THAI MATTO NS CO.,LTD. - Project progress work #1705
Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1546 (In Progress): [Coding] Stock management

[Coding] Label Generate
16 Oct 2025 10:06 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 15 Oct 2025
Priority: Normal Due date: 17 Oct 2025
Assignee: Lux Aubon % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Finish date: 28 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 16 Oct 2025 10:08 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 18 Oct 2025 09:32 - Siriwilai Chaiwattanaphon
- % Done changed from 50 to 80

#3 - 20 Oct 2025 11:19 - Siriwilai Chaiwattanaphon
- % Done changed from 80 to 90

#4 - 30 Oct 2025 09:48 - Siriwilai Chaiwattanaphon
- % Done changed from 90 to 100

#5 - 30 Oct 2025 09:48 - Siriwilai Chaiwattanaphon
- Finish date set to 28 Oct 2025

#6 - 30 Oct 2025 09:49 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
